path: /build/build/tor-net-vpn-0.4.7.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    USE="-libressl -scrypt -seccomp -selinux caps lzma systemd zstd" emerge net-vpn/tor -pv -t
  - |
    USE="-libressl -scrypt -seccomp -selinux caps lzma systemd zstd" emerge -j ${JOBS} --nodeps net-vpn/tor
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/tor && luet-portage --dir /pkgdir/tor
    net-vpn/tor
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:b1922093265b4ee30ec8309ef73fda3a4215ea7fccb820959034bdbedf87bcc6
  package:
    id: 0
    name: tor
    version: 0.4.7.9
    category: net-vpn
    useflags:
    - -libressl
    - -scrypt
    - -seccomp
    - -selinux
    - caps
    - lzma
    - systemd
    - zstd
    state: ""
    packagerequires:
    - id: 0
      name: asciidoc
      version: '>=0'
      category: app-text
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Anonymizing overlay network for TCP
    uri:
    - http://www.torproject.org/
    license: BSD GPL-2
    buildtimestamp: 2022-08-24 06:54:20.317711597 +0000 UTC m=+154.695926394
    labels:
      BDEPEND: virtual/pkgconfig
      DEPEND: app-text/asciidoc dev-libs/libevent[ssl] sys-libs/zlib caps? ( sys-libs/libcap
        ) !libressl? ( dev-libs/openssl:0=[-bindist] ) libressl? ( dev-libs/libressl:0=
        ) lzma? ( app-arch/xz-utils ) scrypt? ( app-crypt/libscrypt ) seccomp? ( sys-libs/libseccomp
        ) systemd? ( sys-apps/systemd ) zstd? ( app-arch/zstd ) sys-apps/shadow
      IUSE: caps libressl lzma scrypt seccomp selinux systemd tor-hardening test zstd
      RDEPEND: app-text/asciidoc dev-libs/libevent[ssl] sys-libs/zlib caps? ( sys-libs/libcap
        ) !libressl? ( dev-libs/openssl:0=[-bindist] ) libressl? ( dev-libs/libressl:0=
        ) lzma? ( app-arch/xz-utils ) scrypt? ( app-crypt/libscrypt ) seccomp? ( sys-libs/libseccomp
        ) systemd? ( sys-apps/systemd ) zstd? ( app-arch/zstd ) selinux? ( sec-policy/selinux-tor
        )
      emerge.packages: net-vpn/tor
      kit: net-kit
      original.package.name: net-vpn/tor
      original.package.slot: "0"
      original.package.version: 0.4.7.9
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/tor
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9ea1a4fd8f018968f73fa87b4d49af7336cc5658b7aa7a3b1dae283d919b454c
compressiontype: zstd
files:
- etc/conf.d/tor
- etc/init.d/tor
- etc/tor/torrc
- etc/tor/torrc.sample
- usr/bin/tor
- usr/bin/tor-gencert
- usr/bin/tor-print-ed-signing-cert
- usr/bin/tor-resolve
- usr/bin/torify
- usr/share/doc/tor-0.4.7.9/ChangeLog.bz2
- usr/share/doc/tor-0.4.7.9/HACKING/CodingStandards.md.bz2
- usr/share/doc/tor-0.4.7.9/HACKING/Fuzzing.md.bz2
- usr/share/doc/tor-0.4.7.9/HACKING/GettingStarted.md.bz2
- usr/share/doc/tor-0.4.7.9/HACKING/HelpfulTools.md.bz2
- usr/share/doc/tor-0.4.7.9/HACKING/HowToReview.md.bz2
- usr/share/doc/tor-0.4.7.9/HACKING/Module.md.bz2
- usr/share/doc/tor-0.4.7.9/HACKING/README.1st.md.bz2
- usr/share/doc/tor-0.4.7.9/HACKING/ReleasingTor.md.bz2
- usr/share/doc/tor-0.4.7.9/HACKING/WritingTests.md.bz2
- usr/share/doc/tor-0.4.7.9/README.gentoo.bz2
- usr/share/doc/tor-0.4.7.9/README.md.bz2
- usr/share/doc/tor-0.4.7.9/ReleaseNotes.bz2
- usr/share/doc/tor-0.4.7.9/tor-gencert.html
- usr/share/doc/tor-0.4.7.9/tor-print-ed-signing-cert.html
- usr/share/doc/tor-0.4.7.9/tor-resolve.html
- usr/share/doc/tor-0.4.7.9/tor.html
- usr/share/doc/tor-0.4.7.9/torify.html
- usr/share/man/man1/tor-gencert.1.bz2
- usr/share/man/man1/tor-print-ed-signing-cert.1.bz2
- usr/share/man/man1/tor-resolve.1.bz2
- usr/share/man/man1/tor.1.bz2
- usr/share/man/man1/torify.1.bz2
- usr/share/tor/geoip
- usr/share/tor/geoip6
- var/db/pkg/net-vpn/tor-0.4.7.9/BDEPEND
- var/db/pkg/net-vpn/tor-0.4.7.9/BUILD_TIME
- var/db/pkg/net-vpn/tor-0.4.7.9/CATEGORY
- var/db/pkg/net-vpn/tor-0.4.7.9/CBUILD
- var/db/pkg/net-vpn/tor-0.4.7.9/CFLAGS
- var/db/pkg/net-vpn/tor-0.4.7.9/CHOST
- var/db/pkg/net-vpn/tor-0.4.7.9/CONTENTS
- var/db/pkg/net-vpn/tor-0.4.7.9/COUNTER
- var/db/pkg/net-vpn/tor-0.4.7.9/CXXFLAGS
- var/db/pkg/net-vpn/tor-0.4.7.9/DEFINED_PHASES
- var/db/pkg/net-vpn/tor-0.4.7.9/DEPEND
- var/db/pkg/net-vpn/tor-0.4.7.9/DESCRIPTION
- var/db/pkg/net-vpn/tor-0.4.7.9/EAPI
- var/db/pkg/net-vpn/tor-0.4.7.9/FEATURES
- var/db/pkg/net-vpn/tor-0.4.7.9/HOMEPAGE
- var/db/pkg/net-vpn/tor-0.4.7.9/INHERITED
- var/db/pkg/net-vpn/tor-0.4.7.9/IUSE
- var/db/pkg/net-vpn/tor-0.4.7.9/IUSE_EFFECTIVE
- var/db/pkg/net-vpn/tor-0.4.7.9/KEYWORDS
- var/db/pkg/net-vpn/tor-0.4.7.9/LDFLAGS
- var/db/pkg/net-vpn/tor-0.4.7.9/LICENSE
- var/db/pkg/net-vpn/tor-0.4.7.9/NEEDED
- var/db/pkg/net-vpn/tor-0.4.7.9/PF
- var/db/pkg/net-vpn/tor-0.4.7.9/RDEPEND
- var/db/pkg/net-vpn/tor-0.4.7.9/REQUIRES
- var/db/pkg/net-vpn/tor-0.4.7.9/SIZE
- var/db/pkg/net-vpn/tor-0.4.7.9/SLOT
- var/db/pkg/net-vpn/tor-0.4.7.9/USE
- var/db/pkg/net-vpn/tor-0.4.7.9/environment.bz2
- var/db/pkg/net-vpn/tor-0.4.7.9/repository
- var/db/pkg/net-vpn/tor-0.4.7.9/tor-0.4.7.9.ebuild
- var/lib/tor/.keep_net-vpn_tor-0
package_cacheimage: ""
runtime:
  id: 0
  name: tor
  version: 0.4.7.9
  category: net-vpn
  useflags:
  - -libressl
  - -scrypt
  - -seccomp
  - -selinux
  - caps
  - lzma
  - systemd
  - zstd
  state: ""
  packagerequires:
  - id: 0
    name: zstd
    version: '>=0'
    category: app-arch
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: asciidoc
    version: '>=0'
    category: app-text
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: libevent
    version: '>=0'
    category: dev-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: systemd
    version: '>=0'
    category: sys-apps
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: zlib
    version: '>=0'
    category: sys-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Anonymizing overlay network for TCP
  uri:
  - http://www.torproject.org/
  license: BSD GPL-2
  buildtimestamp: ""
  labels:
    BDEPEND: virtual/pkgconfig
    DEPEND: app-text/asciidoc dev-libs/libevent[ssl] sys-libs/zlib caps? ( sys-libs/libcap
      ) !libressl? ( dev-libs/openssl:0=[-bindist] ) libressl? ( dev-libs/libressl:0=
      ) lzma? ( app-arch/xz-utils ) scrypt? ( app-crypt/libscrypt ) seccomp? ( sys-libs/libseccomp
      ) systemd? ( sys-apps/systemd ) zstd? ( app-arch/zstd ) sys-apps/shadow
    IUSE: caps libressl lzma scrypt seccomp selinux systemd tor-hardening test zstd
    RDEPEND: app-text/asciidoc dev-libs/libevent[ssl] sys-libs/zlib caps? ( sys-libs/libcap
      ) !libressl? ( dev-libs/openssl:0=[-bindist] ) libressl? ( dev-libs/libressl:0=
      ) lzma? ( app-arch/xz-utils ) scrypt? ( app-crypt/libscrypt ) seccomp? ( sys-libs/libseccomp
      ) systemd? ( sys-apps/systemd ) zstd? ( app-arch/zstd ) selinux? ( sec-policy/selinux-tor
      )
    emerge.packages: net-vpn/tor
    kit: net-kit
    original.package.name: net-vpn/tor
    original.package.slot: "0"
    original.package.version: 0.4.7.9
  treedir: ""
  repository: ""
